TinyMCE ne fonctionne plus avec le plugin WPG2 sous WordPress 2.7

18.01.2009 3

WordPress 2.7 a mis à jour le nom d’une fonction utilisée par le plugin WPG2 (utilisé pour les galeries photo tournant sous Gallery2).

L’éditeur TinyMCE ne se chargera pas si vous ne modifiez pas le code de ce plugin. Dans le répertoire /wp-content/plugins/wpg2/g2image/langs/ il faut remplacer dans votre fichier de langue fr.js (ou ma_langue.js) tinyMCE.addToLang par tinyMCE.addI18n

C’est tout.


 Olivier PIERRE, freelance au Luxembourg Analyste développeur PHP/MySQL/jQuery et administrateur système Linux spécialiste Gentoo


Les messages similaires